@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');

* {
    font-family: 'Montserrat';
    font-size: 13px;
    margin: 0;
    padding: 0;
}

@import './pages/vue-transition.scss';
@import './pages/login.scss';
